Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# Backend D-Bus Interfaces

The backend interfaces are used by the portal frontend to carry out portal requests. They are provided by a separate process (or processes), and are not accessible to sandboxed applications.

- Access
- Account
- App Chooser
- Background
- Clipboard
- Dynamic Launcher
- Email
- File Chooser
- Global Shortcuts
- Inhibit
- Input Capture
- Lockdown
- Notification
- Permission Store
- Print
- Remote Desktop
- Request
- ScreenCast
- Screenshot
- Secret
- Session
- Settings
- Usb
- Wallpaper